New tempates does not work after upgrade to 4.5

Vote:
 
Im having problems getting the new templates to work after having upgraded to v4.5. When trying to load a page created with a new template I get the following parsing error: Parser Error Description: An error occurred during the parsing of a resource required to service this request. Please review the following specific parse error details and modify your source file appropriately. Parser Error Message: Could not load type 'development.Templates.Workrooms.Templates.WorkroomPage'. Source Error: Line 1: <%@ page language="c#" codebehind="WorkroomPage.aspx.cs" autoeventwireup="false" inherits="development.Templates.Workrooms.Templates.WorkroomPage" %> Line 2: <%@ register tagprefix="EPiServer" namespace="EPiServer.WebControls" assembly="EPiServer" %> Line 3: <%@ register tagprefix="development" tagname="DefaultFramework" src="~/templates/Frameworks/DefaultFramework.ascx" %> Source File: \templates\Workroom\templates\WorkroomPage.aspx Line: 1 Could this have something to do with the things described in FAQ - ASPNET caching problems? http://www.episerver.com/templates/faq____1006.aspx
#17435
Mar 25, 2008 19:33
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.